[main]
active=1
Width=678
Height=668
BlocksHeight=196,124,97,97
TPS_AU=0
DW_even_Delay_ms=5
DW_odd_Delay_ms=5
use_TTTrick=0
use_KS_driver=0
InternetAccess=1
FilesPath=
TranspondersPath=C:\dvbapp\245\Transponders
TranspondersUpdateURL=http://joshyfun.peque.org/transponders
AutoStartCardSharing=1
AutoPMT=1
DefaultCSA=FFDecsa_64_MMX.mdl
AutoECM=1
PlusMinusGMT=0:0:+
AutoCAT=1
SOT=0
SatTime=0
RMLOS=0
lang=english.lng
DisableAU=0
TopPos=0
TopLeft=411
vPlugGUILog=1
DecodeAllAudioPids=0
Retevision=0
CAID_IgnoreList=1803, 4AD0, FFFF, 0B00, 4AD4, 1802, 0610 , 1722, 1834
ProviderID_IgnoreList=022600, 020010, 025100, 025110, 007A, 024400, 021C00, 5F01, 008300, 020000, 022A00, 022F00, 024F00, 030100, 020800, 022900, 023A00,2020
ECM_Filter_Timeout_Sec=3
PMT_Filter_Timeout_Sec=7
CAT_Filter_Timeout_Sec=7
EMM_Filter_Timeout_Sec=60
IgnoreNonConsecutiveDCWs=1
DecodeTeleTextPid=0
DecodeAllCSAScrambledPIDs=0
 
[Proxy]
UseProxy=0
Host=
Port=1080
Version=5
Authentication=0
UserName=
Password=
 
